<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <!-- Primary Meta Tags !!!TITRE A COMPLETER DYNAMIQUEMENT!!!-->
    <meta name="title" content="myMetro - Détails de la ligne ???"> 
    <meta name="description" content="Sur le réseau TAG et Transisère, en Vélo, en Voiture ou en Train, mobilites-m vous informe sur vos déplacements dans Grenoble et l'aire Grenobloise.">

    <!-- Open Graph / Facebook -->
    <meta property="og:type" content="website">
    <meta property="og:url" content="https://mymetro.fr/">
    <meta property="og:title" content="myMetro - Détails de la ligne ???">
    <meta property="og:description" content="Sur le réseau TAG et Transisère, en Vélo, en Voiture ou en Train, mobilites-m vous informe sur vos déplacements dans Grenoble et l'aire Grenobloise.">
    <meta property="og:image" content="https://store-images.s-microsoft.com/image/apps.65024.13510798885978515.7731c0b5-e283-433c-9f78-1d036a9fd46a.6c6db849-74be-4e69-a97d-ad7af68ba97d?mode=scale&q=90&h=200&w=200&background=%23464646">

    <!-- Twitter -->
    <meta property="twitter:card" content="summary_large_image">
    <meta property="twitter:url" content="https://mymetro.fr/">
    <meta property="twitter:title" content="myMetro - Détails de la ligne ???">
    <meta property="twitter:description" content="Sur le réseau TAG et Transisère, en Vélo, en Voiture ou en Train, mobilites-m vous informe sur vos déplacements dans Grenoble et l'aire Grenobloise.">
    <meta property="twitter:image" content="https://store-images.s-microsoft.com/image/apps.65024.13510798885978515.7731c0b5-e283-433c-9f78-1d036a9fd46a.6c6db849-74be-4e69-a97d-ad7af68ba97d?mode=scale&q=90&h=200&w=200&background=%23464646">
    <title>myMétro</title>

    <!-- ICON -->
    <link rel="icon" href="./prod/images/logos/metro_logo.jpg">

    <!-- LEAFLET -->
    <link rel="stylesheet" href="node_modules/leaflet/dist/leaflet.css">
    <!-- CSS -->
    <link rel="stylesheet" href="prod/style.css">
</head>
<body>
    <!-- MAP -->
    <div id="map_modal">
        <svg id="close_modal" height="32" viewBox="0 0 329.26933 329" width="32" xmlns="http://www.w3.org/2000/svg"><path fill="#fff" d="m194.800781 164.769531 128.210938-128.214843c8.34375-8.339844 8.34375-21.824219 0-30.164063-8.339844-8.339844-21.824219-8.339844-30.164063 0l-128.214844 128.214844-128.210937-128.214844c-8.34375-8.339844-21.824219-8.339844-30.164063 0-8.34375 8.339844-8.34375 21.824219 0 30.164063l128.210938 128.214843-128.210938 128.214844c-8.34375 8.339844-8.34375 21.824219 0 30.164063 4.15625 4.160156 9.621094 6.25 15.082032 6.25 5.460937 0 10.921875-2.089844 15.082031-6.25l128.210937-128.214844 128.214844 128.214844c4.160156 4.160156 9.621094 6.25 15.082032 6.25 5.460937 0 10.921874-2.089844 15.082031-6.25 8.34375-8.339844 8.34375-21.824219 0-30.164063zm0 0"/></svg>
        <div id="map"></div>
    </div>
    <!-- NAVBAR -->
    <div id="navbar">

        <!-- LOGO myMetro -->
        <div id="navbar_brand">
            <a href="index.html"><img src="prod/images/logos/metro_logo.jpg" alt="Logo myMetro - Retour à l'accueil"></a>
        </div>

        <!-- LIENS D'ACCES RAPIDE-->
        <ul id="links_list">
            <li class="list_item">
                <a href="index.html">ACCUEIL</a>
            </li>
            <li class="list_item">
                <a href="lignes.html">LIGNES</a>
            </li>
            <li class="list_item">
                <a href="fav.html">FAVORIS</a>
            </li>
            <li class="list_item">
                <a href="map.html">CARTE</a>
            </li>

            <!-- LIEN COMPTE UTILISATEUR -->
            <li class="list_item" id="account">
                <a href="#" class="account">
                </a>
            </li>
        </ul>

        <!-- ICONE OUVERTE MENU -->
        <button type="menu" id="open_menu" class="display">
            <svg height="32" viewBox="0 0 384 384" width="32" xmlns="http://www.w3.org/2000/svg"><path fill="#fff" d="m368 154.667969h-352c-8.832031 0-16-7.167969-16-16s7.167969-16 16-16h352c8.832031 0 16 7.167969 16 16s-7.167969 16-16 16zm0 0"/><path fill="#fff" d="m368 32h-352c-8.832031 0-16-7.167969-16-16s7.167969-16 16-16h352c8.832031 0 16 7.167969 16 16s-7.167969 16-16 16zm0 0"/><path fill="#fff" d="m368 277.332031h-352c-8.832031 0-16-7.167969-16-16s7.167969-16 16-16h352c8.832031 0 16 7.167969 16 16s-7.167969 16-16 16zm0 0"/></svg>
        </button>

        <!-- ICONE FERMETURE MENU -->
        <button type="menu" id="close_menu">
            <svg height="32" viewBox="0 0 329.26933 329" width="32" xmlns="http://www.w3.org/2000/svg"><path fill="#fff" d="m194.800781 164.769531 128.210938-128.214843c8.34375-8.339844 8.34375-21.824219 0-30.164063-8.339844-8.339844-21.824219-8.339844-30.164063 0l-128.214844 128.214844-128.210937-128.214844c-8.34375-8.339844-21.824219-8.339844-30.164063 0-8.34375 8.339844-8.34375 21.824219 0 30.164063l128.210938 128.214843-128.210938 128.214844c-8.34375 8.339844-8.34375 21.824219 0 30.164063 4.15625 4.160156 9.621094 6.25 15.082032 6.25 5.460937 0 10.921875-2.089844 15.082031-6.25l128.210937-128.214844 128.214844 128.214844c4.160156 4.160156 9.621094 6.25 15.082032 6.25 5.460937 0 10.921874-2.089844 15.082031-6.25 8.34375-8.339844 8.34375-21.824219 0-30.164063zm0 0"/></svg>
        </button>

    </div>

    <!-- MENU MODAL -->
    <div id="modal_menu">
        <ul>
            <li class="list_item">
                <a href="index.html">ACCUEIL</a>
            </li>
            <div class="divider"></div>
            <li class="list_item">
                <a href="lignes.html">LIGNES</a>
            </li>
            <div class="divider"></div>
            <li class="list_item">
                <a href="fav.html">FAVORIS</a>
            </li>
            <div class="divider"></div>
            <li class="list_item">
                <a href="map.html">CARTE</a>
            </li>
            <div class="divider"></div>

            <!-- COMPTE UTILISATEUR -->
            <li class="list_item" id="modal_account">
                <a href="#" class="account">
                    <!-- AVATAR -->
                    <svg viewBox="0 0 512 512.002" height="32" width="32" xmlns="http://www.w3.org/2000/svg">
                        <path fill="#fff" d="m210.351562 246.632812c33.882813 0 63.222657-12.152343 87.195313-36.128906 23.972656-23.972656 36.125-53.304687 36.125-87.191406 0-33.875-12.152344-63.210938-36.128906-87.191406-23.976563-23.96875-53.3125-36.121094-87.191407-36.121094-33.886718 0-63.21875 12.152344-87.191406 36.125s-36.128906 53.308594-36.128906 87.1875c0 33.886719 12.15625 63.222656 36.132812 87.195312 23.976563 23.96875 53.3125 36.125 87.1875 36.125zm0 0"/><path fill="#fff" d="m426.128906 393.703125c-.691406-9.976563-2.089844-20.859375-4.148437-32.351563-2.078125-11.578124-4.753907-22.523437-7.957031-32.527343-3.308594-10.339844-7.808594-20.550781-13.371094-30.335938-5.773438-10.15625-12.554688-19-20.164063-26.277343-7.957031-7.613282-17.699219-13.734376-28.964843-18.199219-11.226563-4.441407-23.667969-6.691407-36.976563-6.691407-5.226563 0-10.28125 2.144532-20.042969 8.5-6.007812 3.917969-13.035156 8.449219-20.878906 13.460938-6.707031 4.273438-15.792969 8.277344-27.015625 11.902344-10.949219 3.542968-22.066406 5.339844-33.039063 5.339844-10.972656 0-22.085937-1.796876-33.046874-5.339844-11.210938-3.621094-20.296876-7.625-26.996094-11.898438-7.769532-4.964844-14.800782-9.496094-20.898438-13.46875-9.75-6.355468-14.808594-8.5-20.035156-8.5-13.3125 0-25.75 2.253906-36.972656 6.699219-11.257813 4.457031-21.003906 10.578125-28.96875 18.199219-7.605469 7.28125-14.390625 16.121094-20.15625 26.273437-5.558594 9.785157-10.058594 19.992188-13.371094 30.339844-3.199219 10.003906-5.875 20.945313-7.953125 32.523437-2.058594 11.476563-3.457031 22.363282-4.148437 32.363282-.679688 9.796875-1.023438 19.964844-1.023438 30.234375 0 26.726562 8.496094 48.363281 25.25 64.320312 16.546875 15.746094 38.441406 23.734375 65.066406 23.734375h246.53125c26.625 0 48.511719-7.984375 65.0625-23.734375 16.757813-15.945312 25.253906-37.585937 25.253906-64.324219-.003906-10.316406-.351562-20.492187-1.035156-30.242187zm0 0"/>
                    </svg> MON COMPTE
                </a>
            </li>
        </ul>
    </div>

    <!-- ARIANNE -->
    <div id="line_details_arianne">
        <a href="index.html" alt="Accueil du site">ACCUEIL</a><span> / </span><a href="lignes.html" alt="Lignes de l'agglomération grenobloise">LIGNES</a><span> / </span><a id="arianne_stop" href="#"></a>
    </div>

    <!-- LIGNE -->
    <div id="intro">
        <h1 id="line"></h1>
        <h3 id="status"></h3>
        <h3 id="nb_arrets"></h3>
        <h3 id="fav">
            <span id="fav_svg">
                Ajouter aux favoris
                <svg height="32" width="32" viewBox="0 -28 512.001 512" xmlns="http://www.w3.org/2000/svg">
                    <path fill="#77D353" d="m256 455.515625c-7.289062 0-14.316406-2.640625-19.792969-7.4375-20.683593-18.085937-40.625-35.082031-58.21875-50.074219l-.089843-.078125c-51.582032-43.957031-96.125-81.917969-127.117188-119.3125-34.644531-41.804687-50.78125-81.441406-50.78125-124.742187 0-42.070313 14.425781-80.882813 40.617188-109.292969 26.503906-28.746094 62.871093-44.578125 102.414062-44.578125 29.554688 0 56.621094 9.34375 80.445312 27.769531 12.023438 9.300781 22.921876 20.683594 32.523438 33.960938 9.605469-13.277344 20.5-24.660157 32.527344-33.960938 23.824218-18.425781 50.890625-27.769531 80.445312-27.769531 39.539063 0 75.910156 15.832031 102.414063 44.578125 26.191406 28.410156 40.613281 67.222656 40.613281 109.292969 0 43.300781-16.132812 82.9375-50.777344 124.738281-30.992187 37.398437-75.53125 75.355469-127.105468 119.308594-17.625 15.015625-37.597657 32.039062-58.328126 50.167969-5.472656 4.789062-12.503906 7.429687-19.789062 7.429687zm-112.96875-425.523437c-31.066406 0-59.605469 12.398437-80.367188 34.914062-21.070312 22.855469-32.675781 54.449219-32.675781 88.964844 0 36.417968 13.535157 68.988281 43.882813 105.605468 29.332031 35.394532 72.960937 72.574219 123.476562 115.625l.09375.078126c17.660156 15.050781 37.679688 32.113281 58.515625 50.332031 20.960938-18.253907 41.011719-35.34375 58.707031-50.417969 50.511719-43.050781 94.136719-80.222656 123.46875-115.617188 30.34375-36.617187 43.878907-69.1875 43.878907-105.605468 0-34.515625-11.605469-66.109375-32.675781-88.964844-20.757813-22.515625-49.300782-34.914062-80.363282-34.914062-22.757812 0-43.652344 7.234374-62.101562 21.5-16.441406 12.71875-27.894532 28.796874-34.609375 40.046874-3.453125 5.785157-9.53125 9.238282-16.261719 9.238282s-12.808594-3.453125-16.261719-9.238282c-6.710937-11.25-18.164062-27.328124-34.609375-40.046874-18.449218-14.265626-39.34375-21.5-62.097656-21.5zm0 0"/>
                </svg>
            </span>
        </h3>
        <h3 id="fav">
            <span id="map_svg">
                Afficher la carte
                <svg id="Capa_1" enable-background="new 0 0 512 512" height="32" width="32" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg"><g><path fill="#77D353" d="m499.924 113.264c-173.716-34.527-162.471-32.724-166.405-32.062-1.258.21-16.676 3.309-52.613 10.496-15.066-43.444-56.399-74.721-104.906-74.721-48.552 0-89.918 31.336-104.949 74.844l-53.127-10.557c-9.26-1.836-17.924 5.243-17.924 14.713v352c0 7.157 5.057 13.317 12.076 14.712 172.248 34.236 160.971 32.026 162.113 32.165 3.622.445-7.572 2.297 161.82-31.582l158.067 31.417c9.265 1.839 17.924-5.252 17.924-14.712v-352c0-7.157-5.057-13.317-12.076-14.713zm-323.924-66.287c44.663 0 81 36.336 81 81 0 37.683-60.298 133.338-81 164.989-20.679-31.616-81-127.298-81-164.989 0-44.664 36.337-81 81-81zm-146 67.273 35.21 6.997c-.134 2.227-.21 4.469-.21 6.729 0 25.014 16.363 65.381 50.025 123.409 19.656 33.883 39.033 62.974 45.975 73.221v137.095l-131-26.037zm161 210.356c6.941-10.247 26.319-39.337 45.975-73.221 33.662-58.028 50.025-98.395 50.025-123.408 0-2.304-.079-4.59-.218-6.859l34.218-6.845v321.407l-130 26zm291 137.096-131-26.037v-321.414l131 26.037z"/><path fill="#77D353" d="m176 174.977c25.916 0 47-21.084 47-47s-21.084-47-47-47-47 21.084-47 47 21.084 47 47 47zm0-64c9.374 0 17 7.626 17 17s-7.626 17-17 17-17-7.626-17-17 7.626-17 17-17z"/></g></svg>
            </span>
        </h3>
    </div>

    <div class="wrapper">
        <!-- ITINERAIRE -->
        <div id="itineraire">
            <div class="timeline">
                <!-- DIFFERENTS ARRETS -->
            </div>
        </div>
        <!-- PASSAGE AUX ARRETS -->
        <div id="right_layout">
            <div id="horaires">
                <!-- SENS DU TRAJET -->
                <div id="trajet">
                    <h3 id="from"><!-- DEPART --></h3> 
                    <div id="swap">
                        <svg id="Layer" enable-background="new 0 0 64 64" height="32" viewBox="0 0 64 64" width="32" xmlns="http://www.w3.org/2000/svg"><path fill="#fff" d="m10 26h39.172l-3.586 3.586c-.781.781-.781 2.047 0 2.828.391.391.902.586 1.414.586s1.023-.195 1.414-.586l7-7c.781-.781.781-2.047 0-2.828l-7-7c-.781-.781-2.047-.781-2.828 0s-.781 2.047 0 2.828l3.586 3.586h-39.172c-1.104 0-2 .896-2 2s.896 2 2 2z"/><path fill="#fff" d="m54 38h-39.172l3.586-3.586c.781-.781.781-2.047 0-2.828-.78-.781-2.048-.781-2.828 0l-7 7c-.781.781-.781 2.047 0 2.828l7 7c.39.391.902.586 1.414.586s1.024-.195 1.414-.586c.781-.781.781-2.047 0-2.828l-3.586-3.586h39.172c1.104 0 2-.896 2-2s-.896-2-2-2z"/>
                            <title>Changer la direction</title>
                        </svg>
                    </div>
                    <h3 id="to"><!-- ARRIVEE --></h3>
                </div>
                <!-- HORAIRES PREV & NEXT -->
                <div id="table_control">
                    <!-- SUIVANT -->
                    <div id="next">
                        <svg height="20" width="20" version="1.1" id="Capa_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 416.004 416.004" style="enable-background:new 0 0 416.004 416.004;" xml:space="preserve"><path fill="#000" d="M281.602,195.204l-256-192C20.802-0.444,14.274-1.02,8.866,1.7c-5.44,2.72-8.864,8.256-8.864,14.304v384 c0,6.048,3.424,11.584,8.832,14.304c2.272,1.12,4.736,1.696,7.168,1.696c3.392,0,6.784-1.088,9.6-3.2l256-192 c4.032-3.008,6.4-7.776,6.4-12.8S285.634,198.212,281.602,195.204z"/><path fill="#000" d="M400.002,0.004h-32c-8.832,0-16,7.168-16,16v384c0,8.832,7.168,16,16,16h32c8.832,0,16-7.168,16-16v-384 C416.002,7.172,408.834,0.004,400.002,0.004z"/>
                            <title>Horaires suivants</title>
                        </svg>
                    </div>
                    <!-- PRECEDENT -->
                    <div id="prev">
                        <svg height="20" width="20" version="1.1" id="Layer_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 493.52 493.52" style="enable-background:new 0 0 493.52 493.52;" xml:space="preserve"><path fill="#000" d="M447.126,0.236c-10.056,0-20.884,4.12-32.148,11.884L140.882,200.952c-17.644,12.152-27.252,28.504-27.252,46.06 c-0.004,17.56,9.78,33.924,27.428,46.076L415.39,481.784c11.284,7.768,22.568,11.736,32.604,11.736h0.012 c10.76,0,18.916-4.404,25.276-12.972c6.268-8.46,8.688-20.476,8.688-35.012V48.508C481.974,18.74,469.186,0.236,447.126,0.236z"/><path fill="#000" d="M53.106,0.036L39.894,0C25.018,0,11.55,12.112,11.55,26.996v439.42c0,14.884,13.024,27.1,27.908,27.1h0.456l12.948-0.072 c14.88,0,28.092-12.164,28.092-27.048V27.028C80.958,12.144,67.97,0.036,53.106,0.036z"/>
                            <title>Horaires précédents</title>
                        </svg>
                    </div>
                </div>
                <table id="hr_tableau">
                    <tbody>
                        <!-- GENERATIONS DES HORAIRES DE PASSAGE -->
                    </tbody>
                </table>
            </div>
        </div>
    </div>

    <!-- JQUERY -->
    <script src="node_modules/jquery/dist/jquery.min.js"></script>

    <!-- Leaflet-->
    <script src="node_modules/leaflet/dist/leaflet.js"></script>

    <!-- JS -->
    <script src="prod/main.js"></script>
    <script src="prod/line_details.js"></script>
</body>
</html>